Subject: [DISCUSS] KIP-531: Drop support for Scala 2.11 in Kafka 2.5


About time :) Let's do it.

On Thu, Nov 7, 2019 at 5:35 PM Ismael Juma <[EMAIL PROTECTED]> wrote: